package com.buy507.mall.mapper;

import java.util.List;

import com.buy507.mall.model.UmsArea;

public interface UmsAreaMapper {
	
	List<UmsArea> selectAll();
	
	UmsArea selectOneById(Integer id);
	
}
